1. pet
テストプロジェクト
  • 🐶 Apidogを使い回す
  • サンプルプロジェクト
    • Add a new pet to the store
      POST
    • Update an existing pet
      PUT
    • Finds Pets by status
      GET
    • Find pet by ID
      GET
    • Deletes a pet
      DELETE
  • pet
    • uploads an image
      POST
    • Finds Pets by tags
      GET
    • Updates a pet in the store with form data
      POST
  • store
    • Returns pet inventories by status
      GET
    • Place an order for a pet
      POST
    • Find purchase order by ID
      GET
    • Delete purchase order by ID
      DELETE
  • user
    • Creates list of users with given input array
      POST
    • Get user by user name
      GET
    • Updated user
      PUT
    • Delete user
      DELETE
    • Logs user into the system
      GET
    • Logs out current logged in user session
      GET
    • Creates list of users with given input array
      POST
    • Create user
      POST
  • demo
    • Test
      GET
    • テスト
      GET
    • すべての顧客を一覧表示する
      GET
    • 顧客を作成する
      POST
    • 無題のAPI
      POST
  • qwen3-1.7b
    POST
  • 無題のAPI
    GET
  • スキーマ
    • サンプルSchema
    • Schemas
      • Pet
      • ApiResponse
      • Category
      • Tag
      • Order
      • User
    • RequestBodies
      • UserArray
  1. pet

Finds Pets by tags

廃止予定
テスト環境
https://test.your-api-server.com
テスト環境
https://test.your-api-server.com
GET
/pet/findByTags
Multiple tags can be provided with comma separated strings. Use tag1, tag2, tag3 for testing.

リクエストパラメータ

クエリパラメータ

リクエストコードサンプル

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
リクエストリクエストExample
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://test.your-api-server.com/pet/findByTags?tags'

レスポンス

🟢200OK
application/json
successful operation
ボディ

例
[
    {
        "id": 0,
        "category": {
            "id": 0,
            "name": "string"
        },
        "name": "doggie",
        "photoUrls": [
            "string"
        ],
        "tags": [
            {
                "id": 0,
                "name": "string"
            }
        ],
        "status": "available"
    }
]
🟠400不正な要求
更新日時 2024-12-20 10:44:15
前へ
uploads an image
次へ
Updates a pet in the store with form data
Built with